	/*********************************************
	 ** Stylesheet file for default Flux theme. **
	 *********************************************/

/** START OF FONT DECLARATION **/

@font-face {
    font-family: 'silkscreennormal';
    src: url('slkscr-webfont.eot');
    src: url('slkscr-webfont.eot?#iefix') format('embedded-opentype'),
         url('slkscr-webfont.woff') format('woff'),
         url('slkscr-webfont.ttf') format('truetype'),
         url('slkscr-webfont.svg#silkscreennormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'caviar_dreamsregular';
    src: url('caviardreams-webfont.eot');
    src: url('caviardreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('caviardreams-webfont.woff') format('woff'),
         url('caviardreams-webfont.ttf') format('truetype'),
         url('caviardreams-webfont.svg#caviar_dreamsregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/** BODY WIDTH **/

body {
	margin: 0 0 20px 0;
	padding: 0;
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 9pt;
	color: #000;
	background: 
   url(main_bg.jpg) top center no-repeat,  /* On top,    like z-index: 4; */
   url(bg_noise.jpg) center,
    #fff;   
}

#wrapper {
	width: 1007px;
	margin: 0 auto;
}

/** NAVIGATION **/
#navigation {
	width: 1000px;
	height: 41px;
	margin: 5px auto;
	margin-top: 28px;
}

nav {
	width: 900px;
	margin: 0 auto;
	padding: 0;
}

nav ul {
	padding: 7px 0 15px 0; 
}

nav ul li {
	margin: 0 7px;
	margin-right: 28px;
	color: #fff;
	display: inline-block;
	list-style: none;
	text-shadow: 0 -1px rgba(0,0,0,0.8), 0 0 5px rgba(0,0,0,.4);
	padding-bottom: 5px;
	transition: all 0.2s linear;
}

nav ul li:first-child {
	margin-left: 0;
}

nav ul li:last-child {
	margin-right: 0;
}

nav ul li a {
	display: block;
	color: #fff;
	position: relative; 
	z-index: 9999; 
	letter-spacing: .5px;
	padding-top: 6px;
	padding-bottom: 20px;
	font-family: Roboto;
	padding: 6px 0 9px 0;
	text-transform: uppercase;
}

nav ul li:hover, nav ul li:hover > a {
	text-shadow: 0 0 5px rgba(108,210,248,0.7), 0 0 3px rgba(255,255,255,1), 0 0 1px rgba(0,0,0,1);
	color: #fff;
	opacity: 1;
	transition: all 0.1s linear;
}

nav ul li ul {
	float: left;
	position: absolute;
	z-index: 99999999999999999999;
	width: 140px;
	padding: 0 3px 3px 3px;
	background-color: rgba(25,97,121,0.9);
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	margin-left: -5px;
	margin-top: 4px;
}

nav ul li ul li {
	width: inherit;
	padding: 0; 
	margin: 0;
	transition: all 0.1s linear;
}

nav ul li ul li a {
	font-size: 13px;
	padding: 8px;
	margin: 0;
}

nav ul li ul li:hover {
	background-size: 100% 50%;
}

nav ul li ul.fallback {
	display:none;
}

nav ul li:hover ul.fallback {
	display:block;
}

/** ONLINE PLAYERS **/
#ol_p {
	width: 100px;
	height: 29px;
	margin: 0 auto;
	text-align: center;
	padding-top: 12px;
	margin-top: -46px;
	position: relative;
	z-index: 1;
}

#ol_p img {
	margin: 0 2px;
}

#ol_p img:first-child {
}

/** LOGO LINK **/
#logo {
	display: block;
	width: 400px;
	height: 80px;
	margin: 0 auto 73px auto;
	margin-top: 180px;
}

/** CONTENT CONTAINER & MAIN BOX && SUBMENU**/
.content_container, .small_content {
	padding: 5px;
	border: 1px solid rgba(0,0,0,0.61);
	box-shadow: inset 0 0 2px rgba(255,255,255,0.75), 0 5px 5px rgba(0,0,0,0.21);
	background: rgba(38,142,167,0.64);
	border-radius: 3px;
	width: 424px;
	margin: 6px auto 7px auto;
}

.main_box, .small_main{
	background: #fff url('cc_bg.jpg') left top no-repeat;
	border-radius: 3px;
	padding: 15px;
	height: 50px;
	width: 394px;
	height: 100%;
}

.small_main {
	padding: 14px;
	width: 216px;
}

.small_content {
	width: 244px;
}

#list-container {
	overflow:hidden;    
	width: 650px; 
	float: left;
	margin-left: 10px;
}

#submenu{
	min-width:1400px;
    float:left;
}

#submenu a {
	margin: 3px;
	margin-bottom: -2px;
}

.arrowR,.arrowL{
	background: url('sprite.png') -235px -198px no-repeat;
    width:10px;
    height:16px;
	margin: 2px -3px;
    float:right;
    cursor:pointer;
}

.arrowL{
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    float:left;
}

a.sub-menu-item {
	display:inline-block;
	height: 16px;
	float: left;
	position: relative;
}

/** DOWNLOAD **/
#download {
	background: url('sprite.png') -267px -228px no-repeat;
	width: 292px;
	height: 110px;
	float: left;
	margin-left: -30px;
	position: relative;
	z-index: 2;
	margin-bottom: -20px;
	margin-top: -4px;
}

.small_client, .full_client {
	display: inline-block;
	border-radius: 3px;
	border: 1px solid #212f43;
	width: 88px;
	padding-top: 6px;
	height: 15px;
	text-align: center;
	font-family: silkscreennormal;
	font-size: 9px;
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,0.5);
	box-shadow: inset 0 0 1px rgba(255,255,255,1), 0 0 3px rgba(255,255,255,0.5);
	background: linear-gradient(to bottom, #cd9e00 0%,#c18a00 100%);
	margin-top: 51px;
	margin-left: 3px;
	margin-right: 2px;
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
}

.full_client {
	background: linear-gradient(to bottom, #cd5b00 0%,#c14b00 100%);
}

.small_client:hover, .full_client:hover {
	text-shadow: 0 0 5px rgba(255,255,255,0.8);
}

.small_client:active {
	background: linear-gradient(to bottom, #c18a00 0%,#cd9e00 100%);
}

.full_client:active {
	background: linear-gradient(to bottom, #c14b00 0%,#cd5b00 100%);
}

.botao_patch, .botao_client {
	display: inline-block;
	border-radius: 3px;
	border: 1px solid #212f43;
	width: 88px;
	padding-top: 6px;
	height: 15px;
	text-align: center;
	font-family: silkscreennormal;
	font-size: 9px;
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,0.5);
	box-shadow: inset 0 0 1px rgba(255,255,255,1), 0 0 3px rgba(255,255,255,0.5);
	background: linear-gradient(to bottom, #cd9e00 0%,#c18a00 100%);
	
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
}

.botao_client {
	background: linear-gradient(to bottom, #cd5b00 0%,#c14b00 100%);
}

.botao_patch:hover, .botao_client:hover {
	text-shadow: 0 0 5px rgba(255,255,255,0.8);
}

.botao_patch:active {
	background: linear-gradient(to bottom, #c18a00 0%,#cd9e00 100%);
}

.botao_client:active {
	background: linear-gradient(to bottom, #c14b00 0%,#cd5b00 100%);
}
/** DWIN **/
#dwin_head {
	background: url('sprite.png') -1px -230px no-repeat;
	width: 237px;
	height: 111px;
	margin-left: -18px;
	margin-top: -34px;
	margin-bottom: 15px;
}
table.dwin {
	background: #fff;
	font-size: 11px;
	font-family: Arial;
	color: #076281;
	table-layout: fixed;
	width: 220px;
	border-collapse: collapse;
	position: absolute;
	top:0;
	left: 0;
	z-index: 99999999999999999999999;
}

table.dwin tr td:first-child {
	width: 105px;
	text-align: left;
	font-weight: bold;
}

table.dwin tr td {
	height: 10px;
	text-align: right;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/** WOE **/

#woe_ {
	background: url('sprite.png') -717px 0 no-repeat;
	width: 262px;
	height: 274px;
	margin-bottom: -1px;
	text-align: center;
}

#woe_ .emblem {
	padding: 1px; 
	width:24px; 
	height: 24px; 
	float: left; 
}

.woe_countdown {
	font-family: Cinzel;
	font-size: 15px;
	color: #d9941d;
	width: 250px;
	font-weight: bold;
	letter-spacing: 1px;
	margin: 14px auto;
	text-align: center;
	clear: both;
}

/** RANKING **/

.toppvp_but, .topguild_but {
	display: block;
	background: #0a7092;
	background: url('sprite.png') -844px -294px no-repeat;
	background: url('sprite.png') -844px -294px no-repeat, linear-gradient(to bottom, #0a7193 0%,#096787 50%,#085c7a 100%);
	box-shadow: inset 0 0 1px rgba(255,255,255,0.9);
	width: 94px;
	height: 17px;
	padding: 9px 10px 0 0;
	text-align: right;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,.5);
	color: #ededed;
	font-family: silkscreennormal;
	font-size: 9px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.5);
	display: inline-block;
	margin: 10px auto;
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
}

.toppvp_but:hover, .topguild_but:hover {
	text-shadow: 0 0 5px rgba(255,255,255,1);
}

.toppvp_but:active, .topguild_but:active {
	background: #085c7a;
	background: url('sprite.png') -844px -294px no-repeat;
	background: url('sprite.png') -844px -294px no-repeat, linear-gradient(to bottom, #085c7a 0%,#096787 50%,#0a7193 100%);
}

.toppvp_but:active {
	background: #085c7a;
	background: url('sprite.png') -578px -297px no-repeat;
	background: url('sprite.png') -578px -297px no-repeat, linear-gradient(to bottom, #085c7a 0%,#096787 50%,#0a7193 100%);
}

.toppvp_but {
	background: #0a7092;
	background: url('sprite.png') -578px -297px no-repeat;
	background: url('sprite.png') -578px -297px no-repeat, linear-gradient(to bottom, #0a7193 0%,#096787 50%,#085c7a 100%);
}

#pvp_tabs a.current .toppvp_but{
	background: #79B200;
	background: url('sprite.png') -578px -297px no-repeat;
	background: url('sprite.png') -578px -297px no-repeat, linear-gradient(to bottom, rgba(121,178,0,1) 0%,rgba(96,160,0,1) 100%);;
}

#pvp_tabs a.current .topguild_but {
	background: #79B200;
	background: url('sprite.png') -844px -294px no-repeat;
	background: url('sprite.png') -844px -294px no-repeat, linear-gradient(to bottom, rgba(121,178,0,1) 0%,rgba(96,160,0,1) 100%);;
}

.hide { position: absolute; top: -9999px; left: -9999px; }

div.nav { list-style:none; }

div.nav li { margin: 0; padding: 0; display: inline-block;}

ul.ranking_ {
	list-style: none;
	padding: 0;
}

ul.ranking_ li{
	display: block;
	float: left;
	margin: 5px;
	width: 196px;
}

.ranking_ .emblem {
	float: right;
	width: 24px;
	height: 24px;
	margin-right: -10px;
}

.rank_ {
	float: left;
	width: 15px;
	padding-top: 5px;
	height: 19px;
	color: #a2bac8;
}

.det_ {
	float: left;
	color: #13688c;
}

.rank_divider {
	background: linear-gradient(to right, rgba(122,188,255,1) 0%,rgba(96,171,248,0.56) 44%,rgba(64,150,238,0) 100%);
	height: 1px;
	width: 100%;
}

.rank_det {
	
	font-size: 9px;
	font-family: tahoma;
}

.rank_img {
	

}
/** QUICK LINKS && BTN && Server Status**/
.btn {
	max-width: 214px;
	max-height: 58px;
	background: url('sprite.png') -344px -157px no-repeat;
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
}

.q_img {
	width: 103px;
	height: 183px;
/**	background: url('sprite.png') -216px 0 no-repeat;**/
	position: relative;
	z-index: 3;
	float: left;
	margin: 0 -14px;
	margin-top: 11px;
	margin-bottom: -7px;
}
a.qllink {
	float: right;
}

a.qllink:before {
	content: "";
	float: left;
	position: relative;
	z-index: 4;
	width: 208px;
	height: 30px;
	padding-top: 8px;
	padding-right: 6px;
	margin-left: 1px;
	margin-top: 6px;
	margin-bottom: -100px;
}

.ql_link:before {
	content: "";
	height: 18px;
	width: 208px;
	background: rgba(0,0,0,0.1);
	float: left;
	margin-top: 12px;
	margin-bottom: -100px;
	position: relative;
	z-index: 2;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	padding-right: 6px;
}

.ql_link {
	display: block;
	width: 208px;
	height: 30px;
	padding-top: 8px;
	padding-right: 6px;
	font-family: Cinzel, sans-serif;
	font-size: 17px;
	color: #fff;
	text-shadow: 0 -1px rgba(0,0,0,0.5);
	text-align: right;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,0.61);
	box-shadow: inset 0 0 3px rgba(255,255,255,1);
	margin: 2px auto;
}

a.qllink:hover .ql_link{
	text-shadow: 0 0 10px rgba(255,255,255,0.6),0 0 10px rgba(255,255,255,0.6);
}

a.qllink:active .ql_link{
	text-shadow: none;
	box-shadow: inset 0 0 25px rgba(0,0,0,.8);
}

.btn.ml_link {
	max-width: 214px;
	max-height: 58px;
	background: url('sprite.png') -344px -177px no-repeat;
}

a.mllink {
	float: right;
}

a.mllink:before {
	content: "";
	float: left;
	position: relative;
	z-index: 4;
	width: 208px;
	height: 10px;
	padding-top: 8px;
	padding-right: 6px;
	margin-left: 1px;
	margin-top: 6px;
	margin-bottom: -100px;
}

.ml_link:before {
	content: "";
	height: 14px;
	width: 208px;
	background: rgba(0,0,0,0.1);
	float: left;
	margin-top: 10px;
	margin-bottom: -100px;
	position: relative;
	z-index: 2;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	padding-right: 6px;
}

.ml_link {
	display: block;
	width: 198px;
	height: 24px;
	padding-top: 6px;
	padding-right: 16px;
	font-family: Cinzel, sans-serif;
	font-size: 14px;
	color: #fff;
	text-shadow: 0 -1px rgba(0,0,0,0.5);
	text-align: right;
	border-radius: 3px;
	border: 1px solid rgba(0,0,0,0.61);
	box-shadow: inset 0 0 2px rgba(255,255,255,1);
	margin: 2px auto;
}

a.mllink:hover .ml_link{
	text-shadow: 0 0 10px rgba(255,255,255,0.6),0 0 10px rgba(255,255,255,0.6);
}

a.mllink:active .ml_link{
	text-shadow: none;
	box-shadow: inset 0 0 25px rgba(0,0,0,.8);
}

.login_ser.on,.map_ser.on,.char_ser.on,.login_ser.off,.map_ser.off,.char_ser.off {
	background: url('sprite.png') -599px -203px no-repeat;
	display: inline-block;
	width: 45px;
	height: 72px;
	margin: 2px;
	margin-right: 1px;
}

.login_ser.off,.map_ser.off,.char_ser.off {
	background: url('sprite.png') -651px -203px no-repeat;
}

/** SIDEBAR LOGIN **/
table.sidebar-login {
	table-layout: fixed;
	width: 214px; 
	border-collapse: collapse; 
	padding: 0;
	margin-top: 7px;
}

table.sidebar-login tr {
	height: 31px;
}

table.sidebar-login input[type=text],table.sidebar-login input[type=password] {
	background: #4c5257;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
	width: 124px;
	height: 15px;
	color: #2fb1cc;
	border: 0;
}

table.sidebar-login td {
	text-align: right;
}

table.sidebar-login th {
	text-align: left;
	padding-top: 6px;
	font-family: Arial;
	font-size: 11px;
	color: #2a2a2a;
}

.sidebar_loginbtn {
	color: rgba(0,0,0,0);
	height: 200px;
	background: url('sprite.png') 0 0 no-repeat;
	height: 34px;
	width: 216px;
	margin: 2px auto;
	margin-top: 3px;
	border: 0;
	outline: 0; 
}

.sidebar_loginbtn:hover {
	background: url('sprite.png') 0 -34px no-repeat;
}

.sidebar_loginbtn:active {
	background: url('sprite.png') 0 -68px no-repeat;
}

.sidebar-reg, .sidebar-forgot {
	display: block;
	width: 216px;
	height: 60px;
	background: url('sprite.png') 0 -102px no-repeat;
	/**box-shadow: 0 5px 5px rgba(0,0,0,0.21);
	border-radius: 3px;**/
	margin: 2px auto;
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
}

.sidebar-reg:before, .sidebar-forgot:before {
	content: "";
	width: 216px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	height: 30px;
	background: #000;
	float: left;
	position: relative;
	z-index: 4;
	margin-top: 30px;
	opacity: 0;
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
}

.sidebar-reg:hover:before, .sidebar-forgot:hover:before {
	opacity: 0.09;
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
}

.sidebar-reg:active, .sidebar-forgot:active {
	opacity: 0.7;
}

.sidebar-forgot {
	background: url('sprite.png') 0 -162px no-repeat;
	margin-top: 4px;
	margin-bottom: 0px;
}

/** MAIN CENTERBOX **/

.guides_, .support_ {
	background: url('sprite.png') -329px 0 no-repeat;
	width: 177px;
	height: 150px;
	display: inline-block;
	margin: 0 9px;
	opacity: 1;
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
}

.guides_:hover, .support_:hover {
	opacity: 0.8;
}

.support_ {
	background: url('sprite.png') -530px 0 no-repeat;
}

/** SLIDER **/
.slider_ {
	margin: 0 auto;
	margin-bottom: 13px;
	width: 434px;
	height: 295px;
	border: 1px solid #000;
	border-radius: 3px;
	overflow: hidden;
	box-shadow: 0 5px 5px rgba(0,0,0,0.21);
 }
 
 .slider_:before {
	content: "";
	width: 432px;
	height: 293px;
	border: 1px solid #fff;
	float: left;
	margin-bottom: -297px;
	position: relative;
	z-index: 3;
	border-radius: 3px;
	opacity: 0.4;
 }

 /** FEED **/
 .feed {
	margin-bottom: 16px;
	float: left;
 }
 
 .feed_item {
	width: 394px;
	margin: 3px auto;
	float: left;
 }
 
 .feed_type {
	width: 30px;
	float: left;
	margin-top: 11px;
 }
 
 .feed_title {
	width: 351px;
	float: right;
	background: linear-gradient(to bottom, #035b79 0%,#1b8fb7 100%);
	height: 27px;
	border-radius: 3px;
 }
 
 .feed_title:hover {
	border: 1px solid rgba(0,0,0,0.2);
	box-shadow: inset 0 0 1px rgba(255,255,255,1);
	margin: -1px;
 }
 
 .feed_title a {
	display: block;
	padding: 6px 7px;
	font-size: 12px;
	font-family: Arial;
	color: #fff;
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
 }
 
.feed_title a:hover {
	color: #fff;
	text-shadow: 0 0 4px rgba(255,255,255,0.8);
 }
 
 .feed_date {
	display: block;
	float: right;
 }
 
 .collapsible {
 
 
 }



table {
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Tahoma, sans-serif;
	font-size: 9pt;

}


tr, td, th {
	vertical-align: top;

}

.horizontal-table tr, .vertical-table tr, .generic-form-table tr,
.horizontal-table td, .vertical-table td, .generic-form-table td {
	vertical-align: middle;
}

.horizontal-table th, .vertical-table th, .generic-form-table th {
	vertical-align: top;
}

h2 {
	color: #0f2e45;
	letter-spacing: -1px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	display: inline;
	text-transform: uppercase;
}

#center_box h2 {
	font-size: 24px;
	margin-top: 0px;
	margin-bottom: 4px;
	display: block;
}

.name_h {
	letter-spacing: 1px;
}

.box_desc {
	color: #0f2e45;
	font-family: silkscreennormal;
	font-size: 9px;
	height: 20px;
	border-left: 1px solid #bac7cf;
	padding-top: 3px;
	padding-left: 6px;
	display: inline-block;
	text-transform: uppercase;
}

h3 {
	/*font-style: italic;*/
	font-weight: normal;
	font-size: 120%;
	color: #444;
	border-bottom: 1px dotted #ddd;
	text-transform: uppercase;
}

h3:first-letter {
	font-weight: bold;
}

p {
	margin: 4px 0 8px 0;
	padding: 0;
}

a img {
	border: 0;
}

a {
	color: #4083c6;
	text-decoration: none;
}

a:hover {
	color: #434343;
	text-shadow: 0 0 5px rgba(255,255,255,0.5);
}

input[type=text], input[type=password], input[type=file], textarea {
	font-family: "Lucida Grande", "Lucida Sans", Verdana, Tahoma, sans-serif;
	padding: 4px;
	font-size: 10pt;
	color: #444;
	border: 1px solid #ddd;
	outline-width: 0;
}

label:hover {
	cursor: pointer;
}

/*input[type=text]:hover, input[type=password]:hover, textarea:hover {
	color: #46a;
	background-color: #dee;
	border: 1px solid #8ac;
}*/

.module-name {
	font-weight: bold;
	font-size: 12pt;
}

.message {
	display: block;
	padding: 10px;
	font-weight: bold;
	font-size: 120%;
	color: #fff;
	background-color: #333;
}

.notice {
	display: block;
	padding: 10px;
	font-weight: normal;
	font-size: 120%;
	color: #204a87;
	background-color: #F0FFFF;
	border: 1px solid #87CEEB;
}

.center {
	text-align: center;
}

#admin_sidebar, #sidebar {
	margin-bottom: 10px;
	border-collapse: collapse;
	border-spacing: 0;
}

#admin_sidebar img, #sidebar img {
	display: block;
}

#admin_sidebar td, #sidebar td {
	padding: 0;
}

#admin_sidebar td.menuitem, #admin_sidebar th.menuitem {
	display: block;
	font-size: 10pt;
	border-width: 0 13px 0 11px;
	border-style: solid;
	border-color: #8b8b8b;
}

#admin_sidebar th.menuitem {
	background-color: #303030;
}

#admin_sidebar th.menuitem strong {
	display: block;
	margin: 0 12px;
	padding: 10px 0 2px 0;
	font-size: 100%;
	text-align: center;
	color: #fff;
	border-bottom: 1px solid #555;
}

#admin_sidebar td.menuitem a {
	margin: 0 auto;
	display: block;
	padding: 2px 5px 4px 18px;
	color: #fff;
	background-color: #303030;
	text-align: left;
	text-shadow: #000 1pt 1pt;
	text-decoration: none;
}

#admin_sidebar td.menuitem a:hover {
	color: #fff;
	background-color: #4a5259;
	text-shadow: #4a5259 1pt 1pt;
}

#admin_sidebar td.menuitem a span {
	/*display: block;*/
}

#sidebar td.sidebar-left, #sidebar td.sidebar-right {
	background-color: #e6f0fa;
}

#sidebar td.menuitem, #sidebar th.menuitem {
	display: block;
	font-size: 10pt;
	border-width: 0 13px 0 11px;
	border-style: solid;
	border-color: #c4d9ee;
}


#sidebar th.menuitem {
	background-color: #94b4d5;
}

#sidebar th.menuitem strong {
	display: block;
	margin: 0 12px;
	padding: 10px 0 2px 0;
	font-size: 100%;
	text-align: center;
	color: #fff;
	border-bottom: 1px solid #c4d9ee;
}

#sidebar td.menuitem a {
	margin: 0 auto;
	display: block;
	padding: 2px 5px 4px 18px;
	color: #fff;
	background-color: #94b4d5;
	text-align: left;
	text-shadow: #708fae 1pt 1pt;
	text-decoration: none;
}

#sidebar td.menuitem a:hover {
	color: #fff;
	background-color: #708fae;
	text-shadow: #708fae 1pt 1pt;
}

#sidebar td.menuitem a span {
	display: block;
}

.request, .fs-path {
	display: inline-block;
	padding: 2px;
	font-family: Monaco, "Lucida Console", "Bitsteam Vera Sans Mono", monospace;
	font-size: 8pt;
	background-color: #fff;
	border: 1px solid #eee;
}

.keyword {
	color: #ffba00;
	font-style: italic;
}

.red {
	display: block;
	padding: 10px;
	font-weight: bold;
	font-size: 120%;
	color: #fff;
	background-color: #f00;
}

.green {
	display: block;
	padding: 10px;
	font-weight: bold;
	font-size: 120%;
	color: #fff;
	background-color: #0c0;
}

.note {
	padding: 5px;
	color: #444;
	background-color: #eaeaea;
	font-style: italic;
}

.up {
	font-weight: bold;
	color: #0f0;
	text-transform: uppercase;
}

.down {
	color: #f00;
	text-transform: uppercase;
}

.submit_button {
	display: block;
	margin: 10px;
	padding: 5px;
	background-color: #eee;
	border: 1px solid #ccc;
}

.submit_button:hover {
	color: #fff;
	background-color: #333;
	border: 1px solid #111;
	cursor: pointer;
}

.install_table th, .install_table td {
	padding: 5px 10px;
	border: 1px solid #ddd;
}

.install_table th {
	background-color: #eef;
}

.install_table td {
	width: 180px;
	text-align: center;
}

.created {
	color: green;
	width: 80px;
}

.missing {
	color: red;
	width: 80px;
}

.pages {
	margin-top: 20px;
	padding-top: 10px;
	color: #ccc;
	text-align: center;
	border-top: 1px solid #ddd;
}

.pages .page-prev, .pages .page-next {
	color: #94b4d5;
}

.pages .page-num {
	padding: 0 5px;
}

.pages .current-page {
	color: #000000;
	font-weight: bold;
}

.horizontal-table {
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.horizontal-table th {
	padding: 5px 10px;
	background-color: #eee;
}

.horizontal-table td {
	padding: 5px 10px;
	background-color: #fff;
}

.horizontal-table th, .horizontal-table td {
	font-size: 9pt;
	border: 1px solid #ddd;
}

.vertical-table {
	border-spacing: 0;
	border-collapse: collapse;	
}

.vertical-table th {
	padding: 5px 10px;
	background-color: #eee;
}

.vertical-table th {
	padding: 5px 10px;
	background-color: #eee;
}

.vertical-table td {
	padding: 5px 12px;
	background-color: #fff;
}

.vertical-table th, .vertical-table td {
	font-size: 9pt;
	border: 1px solid #ddd;
}

.vertical-table label {
	display: block;
	padding: 5px;
}

.current-sub-menu {
	font-weight: bold;
}

.td-checkbox {
	text-align: center;
}

.td-action {
	color: #ccc;
	text-align: center;
}

.vertical-table .td-action {
	text-align: right;
}

.vertical-table form {
	margin: 0;
	padding: 0;
}

.not-applicable {
	font-style: italic;
	color: #bbb;
}

.state-pending {
	color: orange;
}

.state-banned {
	color: red;
}

.state-permanently-banned {
	font-weight: bold;
	color: red;
}

.raw-txn-log {
	padding: 10px;
	font-family: "Monaco", "Lucida Console", "Courier New", monospace;
	background-color: #fff;
	border: 1px solid #ddd;
	width: 96%;
	overflow: scroll;
}

.online {
	color: #000;
}

.offline {
	color: #aaa;
}

.info-text-total {
	font-weight: bold;
}

.info-text-results {
	font-weight: bold;
}

.info-text {
	margin-bottom: 6px;
	padding: 5px;
	color: #666;
	background-color: #fff;
	border: 1px solid #ccc;
	text-align: center;
}

.toggler {
	font-weight: bold;
	font-style: italic;
}

.toggler a {
	color: #26a;
}

.search-form, search-form2 {
	display: none;
	margin: 0 0 10px 0;
	padding: 0;
	border-top: 1px solid #ddd;
}

.search-form p, .search-form2 p {
	margin: 0;
	padding: 5px;
	color: #aaa;
	text-align: left;
	border-bottom: 1px solid #ddd;
}

.search-form label, .search-form2 label {
	display: inline-block;
	margin: 0 0 3px 0;
	font-size: 8pt;
	font-style: italic;
	color: #222;
}

.search-form input[type=text], .search-form2 input[type=text] {
	display: inline-block;
	margin: 0 0 2px 0;
	padding: 2px;
	font-size: 8pt;
	width: 80px;
}

.search-form input[type=submit], .search-form2 input[type=submit] {
	display: inline-block;
	margin: 0 0 2px 0;
	font-size: 8pt;
	font-weight: bold;
}

.search-form input[type=button], .search-form input[type=reset],
.search-form2 input[type=button], .search-form2 input[type=reset] {
	display: inline-block;
	margin: 0 0 2px 0;
	font-size: 8pt;
}

.search-form input[type=checkbox], .search-form2 input[type=checkbox] {
	display: inline-block;
	margin: 0 0 2px 0;
}

.search-form select, .search-form2 select {
	display: inline-block;
	margin: 2px 0;
}


#pagemenu {
	margin-top: 5px;
	padding: 5px 0;
	font-size: 8pt;
	color: #888;
	border-width: 1px 0;
	border-style: dotted;
	border-color: #ddd;
}

#pagemenu a {
	color: #777974;
	text-decoration: underline;
}

#pagemenu a:hover {
	color: #729fcf;
}

#loginbox {
	margin-bottom: 10px;
	color: #555;
}

#content {
	color: #555;
}

#register_form table td, #login_form table td {
	padding: 1px;
}

#register_form table th label, #login_form table th label {
	display: block;
	padding: 5px;
	text-align: center;
}

#register_form input[type=text], #register_form input[type=password], #login_form input[type=text], #login_form input[type=password] {
	width: 140px;
}

#register_form select, #login_form select {
	width: 147px;
}

#server_status th, #server_status td {
	padding: 8px 12px 8px 12px;
	text-align: left;
	border-bottom: 1px solid #ddd;	
}

#server_status {
	border-spacing: 0;
	border-collapse: collapse;
	background-color: #fff;
	border: 1px solid #ddd;
}

#server_status .server {
	color: #222;
}

#server_status .status {
	text-align: center;
}

#copyright p {
	margin-top: 5px;
	margin-bottom: 0px;
	font-style: italic;
	font-size: 8pt;
	color: #ccc;
	text-align: right;
}

#info p {
	margin-top: 5px;
	margin-bottom: 0px;
	font-style: italic;
	font-size: 8pt;
	color: #aaa;
	text-align: right;
}

.sortable {
	color: #444;
	text-decoration: underline;
}

.sortable:hover {
	color: #000;
}

.character-stats {
	border-spacing: 0;
	border-collapse: collapse;
	color: #ccc;
}

.character-stats td {
	padding: 0px 10px 5px 0;
	border: 0;
	text-align: center;
}

.character-stats .stat-name {
	color: #666;
}

.character-stats .stat-value {
	color: #000;
}

.credit-balance {
	float: right;
	display: inline-block;
	padding: 10px;
	color: #000;
	background-color: #eee;
	border: 1px solid rgba(0,0,0,0.4);
}

.credit-balance .balance-text {
	display: inline-block;
	margin-right: 5px;
	color: #084f68;
	text-transform: uppercase;
}

.credit-balance .balance-amount {
	font-weight: bold;
}

.emblem-server {
	margin: 0 0 2px 0;
	padding: 0 0 2px 0;
	font-size: 120%;
	border-bottom: 1px solid #ddd;
}

.emblem-server label {
	display: block;
}

.emblem-server label:hover {
	cursor: pointer;
}

.block {
	display: block;
	width: 80%;
	height: 40px;
}

.script-line {
	font-family: Monaco, "Lucida Console", monospace;
}

.script-line-num {
	display: inline-block;
	margin: 0;
	padding: 5px;
	background-color: #eee;
	border-right: 1px solid #ddd;
}

.script-line-code {
	display: inline-block;
	margin: 0;
	padding: 5px;
}

.shop-table {
	width: 100%;
}

.shop-item {
	margin: 10px;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ddd;
	width: 92%;
}

.shop-item-name {
	margin: 0 0 5px 0;
	padding: 0 0 2px 0;
	font-size: 140%;
	color: #222;
	border-bottom: 1px solid #eee;
}

.shop-item-cost {
	margin: 0;
	color: #aaa;
	text-transform: uppercase;
}

.cost {
	font-size: 120%;
	font-weight: bold;
	color: #000;
}

.shop-item-qty {
	margin: 0 0 2px 0;
	color: #aaa;
	font-size: 8pt;
	font-style: italic;
}

.qty {
	color: #888;
	font-size: 10pt;
}

.shop-item-action {
	color: #ddd;
}

.shop-item-action a {
	color: #80a2c8;
	border-bottom: 1px solid #eee;
}

.shop-item-action a:hover {
	border-bottom: 1px solid #80a2c8;
}

.short {
	width: 40px;
}

.shop-server-name {
	color: #333;
}

.shop-item-info {
	text-align: justify;
}

textarea {
	width: 320px;
	height: 120px;
}

.cart-items-text {
	margin: 0 0 5px 0;
	padding: 5px;
	color: #ddd;
	background-color: #888;
	border: 5px solid #777;
}

.cart-info-text {
	margin: 0 0 5px 0;
	padding: 0;
}

.cart-total-text {
	margin: 0;
	padding: 0;
}

.cart-item-name {
	color: #fff;
	border-bottom: 1px dotted #aaa;
}

.cart-item-count {
	font-size: 120%;
	font-weight: bold;
	color: #000;
}

.cart-sub-total {
	color: #000;
}

.cart {
	width: 100%;
}

.cart label {
	display: block;
}

.cart h4 {
	margin: 10px 0 2px 0;
	font-size: 140%;
}

.remove-from-cart {
	text-align: right;
}

.checkout-text {
	font-size: 120%;
	font-weight: bold;
}

.checkout-text a {
	border-bottom: 1px dotted #ccc;
}

.checkout-text a:hover {
	color: #000;
	border-bottom: 1px solid #aaa;
}

.enter-donation-amount {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 120%;
}

.donation-amount-text {
	margin: 0;
	padding: 0;
	font-size: 120%;
	text-align: center;
}

.credit-amount-text {
	font-size: 8pt;
	text-transform: uppercase;
	color: #bbb;
	text-align: center;
	letter-spacing: 1px;
}

.donation-amount {
	font-weight: bold;
	color: #000;
}

.credit-amount {
	color: #555;
}

.reset-amount-text {
	margin: 0;
	padding: 0;
	font-size: 8pt;
	text-align: center;
}

.checkout-info-text {
	margin: 0 0 5px 0;
	padding: 0;
}

.remaining-balance {
	color: #000;
}

.exchange-rate {
	font-size: 120%;
	font-weight: bold;
	color: #000;
}

.important {
	font-size: 120%;
	color: #000;
}

.important .server-name {
	font-weight: bold;
}

.generic-form {
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ddd;
	width: auto;
}

.generic-form-div {
	padding: 10px;
	background-color: #fff;
	border: 1px solid #ddd;
	width: auto;
}
.generic-form-table th label {
	display: block;
	padding: 6px;
}

.generic-form-table td div {
	display: block;
	padding: 6px 0;
}

.generic-form-table th {
	text-align: right;
}

.generic-form-table td input[type=checkbox] {
	display: inline-block;
	margin-top: 6px;
}

.generic-form-table td p {
	margin: 6px 5px;
	color: #000;
}

.security-code {
	margin: 5px 0;
	text-align: left;
	width: 145px;
	height: 50px;
}

.action {
	color: #ddd;
}

.action a, .action span.anchor {
	color: #80a2c8;
	border-bottom: 1px solid #eee;
	cursor: pointer;
}

.block-link {
	display: block;
	padding: 3px;
	color: #80a2c8;
	border-bottom: 1px solid #eee;
}

.button-action {
	padding: 5px 0;
	text-align: left;
}

.woe-table {
	border-spacing: 0;
	border-collapse: collapse;
	background-color: #fff;
	border: 1px solid #ddd;
}

.woe-table th, .woe-table td {
	padding: 5px 10px;
}

.woe-table th {
	font-weight: normal;
	border-bottom: 1px solid #ddd;
}

.woe-table td {
	font-size: 120%;
}

.woe-table .server {
	font-weight: bold;
}

.woe-table .time {
	font-style: italic;
	color: #333;
}

.script {
	width: 98%;
}

.multi-select {
	width: 100%;
}

.jump-to-page {
	margin-top: 8px;
	font-size: 8pt;
	text-align: center;
}

.jump-to-page input {
	padding: 2px;
	font-size: 8pt;
}

.top-ranked td {
	font-weight: bold;
	color: #000;
	background-color: #FFF8DC;
}

.top-ranked a {
	color: #000;
	border-bottom: 1px dotted #666;
}

.empty-row {
	visibility: hidden;
}

.item-drop-mvp td {
	color: #000;
	background-color: #F8F8FF;
}

.item-drop-card td {
	color: #000;
	background-color: #F0FFFF;
}

.mvp {
	font-size: xx-small;
	font-weight: bold;
	color: #ff0000;
	vertical-align: top;
}

.monster-mode {
	margin: 0;
	padding: 0;
	list-style: square inside;
}

.monster-mode li {
	padding: 1px;
	border-bottom: 1px dotted #eee;
}

.equipped td {
	color: #25292b;
	background-color: #f1ffff;
}

.job-classes {
	border-spacing: 0;
}

.job-classes td {
	padding-right: 10px;
	border-right: 1px solid #eee;
}

.current-shop-category {
	font-weight: bold;
}


/** Credits Bottom **/
.menu_bot {
	background: linear-gradient(to bottom, #dbe6ea 0%,#ffffff 47%,#ffffff 100%);
	padding: 6px 11px;
	border: 1px solid rgba(8,39,49,0.5);
	border-radius: 3px;
}

.menu_bot ul, .menu_bot a {
	color: #11586f;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 11px;
}

.menu_bot ul li:after{
	content: " |";
}

.menu_bot li a:hover {
	color: #272727;
}

.menu_bot ul li {
	display: inline-block;
}

#footer {
	color: #7f7f7f;
	font: 11px Arial;
	text-align: center;
	padding: 10px;
}

.collapsible,
.page_collapsible {
    margin: 0;
    padding:10px;
    height:15px;
    background: #177792;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration:none;
    text-transform:uppercase;
    color: #fff;
    font-size:1em;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}

.collapse-open {
    background:#909090;
    color: #fff;
}

.collapse-open:before,.collapse-close:before {
	content:"";
    display:block;
    float:right;
    padding:8px;
	position: relative;
	z-index: 3;
}

.collapse-open:before {
    background:url(minus.png) center center no-repeat;
}

.collapse-close:before {
    background:url(plus.png) center center no-repeat;
}

div.container {
    padding:0;
    margin:0;
}

div.content {
    background:#f0f0f0;
    margin: 0;
    padding:10px;
    font-size:.9em;
    line-height:1.5em;
    font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

div.content ul, div.content p {
    margin:0;
    padding:3px;
}

div.content ul li {
    list-style-position:inside;
    line-height:25px;
}

div.content ul li a {
    color:#555555;
}

code {
    overflow:auto;
}

#side-tabs a.support {
	background: url('http://playdreamerro.com/img/discord.png');
	right: 0px;
	top: 250px;
	height: 140px;
	width: 50px;
	margin: 0;
	padding: 0;
	position: fixed;
	z-index: 9999;
	display:block;
}
div.category_wrapper{margin:16px 16px 16px 19px;border:1px solid #c9c9c9;}
p.category_header{margin:14px;font-weight:bold;}
hr.category_delimiter{margin:0;border:none;height:1px;color:#575757;background-color:#c9c9c9;}
div.category_inner{padding:16px;}
.category_requirements{margin-top:14px;margin-bottom:14px;font-size:12px;width:100%;display:block;}
.category_requirements .cell{width:50%;display:inline-block;vertical-align:top;}
div.pre_header{width:100%;display:block;}
div.pre_header_inline{display:inline-block;font-size:0.8em;padding-left:12px;padding-right:12px;border-left:1px solid #bebebe;}
div.pre_header_inline .noMobileOnly{display:none;}div.pre_header_wrapper{position:relative;}
h1.downloads{font-weight:400;font-size:15px;color:#273438;margin:8px 0 14px 18px;}
ul.downloads{list-style:none;padding:0px;margin-left:20px;margin-right:20px;}
ul.downloads li.description{padding:10px;}
.border_top{border-top:1px solid #c9c9c9;padding-top:20px;}
ul.downloads p{margin:0 0 0 0;}ul.downloads p.description{font-weight:400;font-size:12px;}   
/** FLOATS **/
.fl_left { float: left !important; margin-left: 10px;}
.fl_right { float: right !important; margin-right: 10px }
.botao_news, .botao_events, .botao_updates {
	display: inline-block;
	
	
	width: 40px;
	padding-top: 0px;
	height: 15px;
	text-align: center;
	font-family: silkscreennormal;
	font-size: 9px;
	
	
	box-shadow: inset 0 0 1px rgba(255,255,255,1), 0 0 3px rgba(255,255,255,0.5);
	cursor:pointer;
	-moz-transition: all 0.2s ease-out;  
	-o-transition: all 0.2s ease-out;  
	-webkit-transition: all 0.2s ease-out;  
	-ms-transition: all 0.2s ease-out;  
	transition: all 0.2s ease-out;  
}
.botao_events {
	color:#2ECCFA;

}
.botao_news {
	color:red;

}
.botao_updates {
	color:green;

}
p.PromoText{font-size:12px;color:#535b5e;margin:10px 16px 0 19px;line-height:1.9;letter-spacing:0.15ex;}
div.PromoText{font-size:12px;color:#535b5e;margin:10px 16px 0 19px;line-height:1.9;letter-spacing:0.15ex;}

ul.rateInfo{}
ul.rateInfo .firstCell{}
ul.rateInfo .secondCell{}
ul.rateInfo{list-style-type:none;margin:0 auto 0 auto;padding:7px 9px 6px 10px;font-size:12px;font-weight:600;letter-spacing:0.1ex;width:100%;box-sizing:border-box;}
ul.rateInfo li{position:relative;padding-bottom:5px;box-sizing:border-box;}
ul.rateInfo .firstCell{width:100%;box-sizing:border-box;}
ul.rateInfo .secondCell{border-left:0;padding:2px 0 3px 0;width:125px;text-align:right;color:#603913;text-transform:unset;position:absolute;top:0px;right:0px;}
ul.rateInfo .secondCelll{border-left:0;padding:2px 0 3px 0;width:125px;text-align:right;color:#603913;text-transform:unset;position:absolute;top:0px;right:0px;}
ul.rateInfo{margin:0 0 0 0;padding:7px 0 6px 0;margin:0 9px 0 13px;font-size:12px;font-weight:600;letter-spacing:0.1ex;}
ul.rateInfo .firstCell{width:170px;}
ul.rateInfo .firstCelll{width:170px; color:#e5e5e5}
ul.rateInfo .secondCell{min-width:40px;width:auto;border-left:1px solid #603913;padding:0 2em 5px 1px;color:#603913;text-transform:unset;}
ul.rateInfo .secondCelll{min-width:40px;width:auto;border-left:1px solid #603913;padding:0 2em 5px 1px;color:#fdead1;text-transform:unset;}
input{background-color:#fff;border:1px solid rgb(234,234,234)}
input{color:#272727}
.mall-icon{ width:30px!important;height:30px!important}
.table .thead-dark th{color:#fff;background-color:#212529;border-color:#32383e}
.table .thead-light th{color:#495057;background-color:#e9ecef;border-color:#e9ecef}
.table-dark{color:#fff;background-color:#212529}
.table-dark td,.table-dark th,.table-dark thead th{border-color:#32383e}
.table-dark.table-bordered{border:0}

.button{background:#e6e6e6;color:#4e4e5a;border:0;padding-left:20px;padding-right:20px}
.primary{background:#fe6263;color:#fff}
.searchButton{width:50%;box-sizing:border-box;margin-bottom:5px;padding:10px;margin-top:10px}
.button.primary{background:#248f24;font-weight:600;font-size:1.1em}

.table-1{ font-size:12px;width:100%;max-width:100%;margin-bottom:1rem;background-color:transparent}
.table-1 td,.table th{padding:.75rem;vertical-align:top;border-top:1px solid transparent}
.table-1 thead th{font-size:13px;vertical-align:bottom;border-bottom:2px solid transparent}
.table-1 tbody+tbody{border-top:2px solid #e9ecef}.table-1 .table-1{background-color:transparent}
.table-1{border-collapse:collapse!important}.table-1 td,.table-1 th{background-color:transparent!important}

.table{
	font-size:12px;
	width:100%;
	max-width:100%;
	margin-bottom:1rem;
	background-color:transparent;
	}

.table td,

.table th{
	padding:.75rem;
	vertical-align:top;
	border-top:1px solid #e9ecef;
	text-align: center;
	font-family: 'Josefin Sans', sans-serif;
	font-size:12px;
	}

.table thead th{
	font-size:13px;
	vertical-align:bottom;
	border-bottom:2px solid #e9ecef
	}

.table tbody+tbody{
	border-top:2px solid #e9ecef;
	}
	
.table{
	background-color:#fff
	}

.table{
	border-collapse:collapse!important
	}
	
.table td{
	}

.table th{
  background-color: #04AA6D;
  color: white;
	}
	
	
	
/** DONATE **/
.table-2{
	font-size:12px;
	width:100%;
	max-width:100%;
	margin-bottom:1rem;
	background-color:transparent;
	}

.table-2 td,

.table-2 th{
	padding:.8rem;
	vertical-align:top;
	border-top:1px solid #e9ecef;
	text-align: center;
	font-family: 'Josefin Sans', sans-serif;
	font-size:17px;
	font-weight: bold;
	}

.table-2 thead th{
	font-size:13px;
	vertical-align:bottom;
	border-bottom:2px solid #e9ecef
	}

.table-2 tbody+tbody{
	border-top:2px solid #e9ecef;
	}
	
.table-2{
	background-color:#fff
	}

.table-2{
	border-collapse:collapse!important
	}
	
.table-2 td{
	}

.table-2 th{
  background-color: #04AA6D;
  color: white;
	}
	
	
	
